{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}

<h2>DRINKS</h2>
<br />

<div>
  <p>Click the below button to add a new drink to the briwer database.</p>
  <div class="round_button">
    <a href="/add_drink">Add Drink</a>
  </div>
</div>

<br />
{% if drinks %}
<p>The current list of drinks in the briwer database is:</p>
{% for item in drinks %}
<ul>
  <li>{{ item }}</li>
</ul>
{% endfor %} {% else %}
<p>There are no drinks to display.</p>
{% endif %} {% endblock %}
